
//[2011.11.23.수][추가!!!]
#include "기계닉스_이름정의.h"

//[2011.09.24.토][완료!!!]
void Ide_모양만들기_EEprom문서(void);

//[2012.04.30.월][완료!!!]
void Ide_모양삭제_EEprom문서(void);

//[2011.11.23.수][완료!!!]
void Ide_EEprom문서_보이기(bool  p보이기_감추기);

//[이벤트]
//{
    //[2011.11.26.토][완료!!!]
    void Btn_EEprom문서_열기_이벤트_MClick(void);

    //[2011.11.26.토][완료!!!]
    void Btn_EEprom문서_닫기_이벤트_MClick(void);

    //[2011.11.03.목][완료!!!]
    void Btn_EEprom문서_보기_이벤트_MClick(void);

//}

